=== debian/changelog ===
python-beziers (0.3.1+dfsg1-1) unstable; urgency=medium

  * Initial release (Closes: #995373)

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Mon, 11 Oct 2021 23:39:30 +0800
