=== debian/control ===
Source: python-beziers
Section: devel
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Yao Wei (魏銘廷) <mwei@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-sphinx,
 python3-setuptools,
 python3-all,
 python3-pyclipper
Standards-Version: 4.6.0
Homepage: https://github.com/simoncozens/beziers.py
Vcs-Browser: https://salsa.debian.org/fonts-team/python-beziers
Vcs-Git: https://salsa.debian.org/fonts-team/python-beziers.git
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-beziers
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Suggests: python-beziers-doc
Description: Python library for bezier curves and paths (Python 3)
 Beziers provides a variety of classes for constructing, manipulating and
 drawing Bezier curves and paths. Principally designed for font design
 software, it allows you to join, split, offset, and perform many other
 operations on paths.
 .
 This package installs the library for Python 3.

Package: python-beziers-doc
Architecture: all
Section: doc
Depends: ${sphinxdoc:Depends}, ${misc:Depends}
Description: Python library for bezier curves and paths (common documentation)
 Beziers provides a variety of classes for constructing, manipulating and
 drawing Bezier curves and paths. Principally designed for font design
 software, it allows you to join, split, offset, and perform many other
 operations on paths.
 .
 This is the common documentation package.
