## python-beziers 0.5.0+dfsg1

=== debian/changelog ===
python-beziers (0.5.0+dfsg1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    + Fix compatibility with new fonttools.
  * Source-only upload to allow testing migration.

 -- Boyuan Yang <byang@debian.org>  Sun, 16 Oct 2022 10:46:25 -0400
