=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
  python3-sphinx,
  python3-setuptools,
  python3-all,
- python3-pyclipper
-Standards-Version: 4.6.0
+ python3-pyclipper,
+Standards-Version: 4.6.1
 Homepage: https://github.com/simoncozens/beziers.py
 Vcs-Browser: https://salsa.debian.org/fonts-team/python-beziers
 Vcs-Git: https://salsa.debian.org/fonts-team/python-beziers.git
