=== debian/watch ===
version=4
opts="uversionmangle=s/(\d)[_\.\-\+]?(a|b)[.]?(\d*)$/\$1~\$2\$3/,dversionmangle=s/\+dfsg\d*$//,repacksuffix=+dfsg1,filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%python-beziers-$1.tar.gz%" \
   https://github.com/simoncozens/beziers.py/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
