## python-beziers 0.6.0+dfsg1

=== debian/changelog ===
python-beziers (0.6.0+dfsg1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Tue, 27 Aug 2024 21:07:45 -0400
